Subject: I did not knowingly send you a virus. Please read message.

From: "gloria-poole pappas" <[email-masked]>
Date: Sat, 13 Mar 2004 23:42:36 -0700

Hello, I am writing to all of you because I received on another one of my email accounts a message marked "Persian" that said their anti-virus program had detected that my computer had sent out a virus.  It had all of your emails listed so I am assuming you also received a similar message. 
  I want you to know that I am a Christian, a believer in the Living Lord, and I do not intentionally do evil or destructive things. Trying to tear up someone's computer would be evil and it would put me in wrong standing with God. I would never do that. I am a person, not a spammer, and not a computer working alone. 
  You may read my websites below and I believe you will be satisfied that I am whom I say I am and I am not evil.  I have never sent you a message before this one and if a trojan horse tried to take over my computer and it sent you out corrupted message, please accept my apology. I have tried diligently to keep my computer clean but lately that has involved running that antivirus software frequently! Please know that I am not your enemy. If you got the same message I did and if you ran the tool to remove it, would you let me know if it worked? Also, if you would just like to correspond, feel free to do that. Thank you. Gloria

Gloria Poole Pappas, RN
[email-masked]
www.home.earthlink.net/~gloria.poole.pappas_reg.nurse/
www.home.earthlink.net/~tapestry.of.life.tv/
www.geocities.com/gloriapooleRN/ChooseLife.html
http://mysite.freeserve.com/do_not_abort/
http://mysite.freeserve.com/salvation_is_free/
www.home.earthlink.net/~words.that.work/
www.home.earthlink.net/~gloria.poole/
www.webspawner.com/usrs/peacewGod/index.html
www.webspawner.com/users/peacewGod/index.html/
www.home.earthlink.net/~salvation.is.free/
http://mysite.freeserve.com/catholic_falsehoods/
PO Box 46017 Denver, Co 80201
303-861-4027